GEN-CAM-Menu(1)

NAME
gen-cam-menu - utility for updating Enlightenment user menus for feh-cam

SYNOPSIS
gen-cam-menu

VERSION
This manual documents gen-cam-menu, shipped with feh version 1.9

DESCRIPTION
gen-cam-menu is a shell script which creates Enlightenment user menu entries for the bookmarks stored by feh-cam(1) in ~/.enlightenment/.

SEE ALSO
feh(1), feh-cam(1)